@font-face {
  font-family: "Butik Display";
  src: url("../assets/fonts/butik-display.otf") format("opentype");
}
.numbers__item {
  --item-number-font-size: var(--font-size-48);
  --item-number-strong-font-size: var(--font-size-48);
  --item-number-font-color: var(--color-primary);
  --item-title-font-size: var(--font-size-36);
  --item-title-font-color: var(--color-secondary);
  --item-text-font-size: var(--font-size-18);
  --item-text-font-color: var(--color-text);
  display: flex;
  flex-direction: column;
  text-align: center;
}
.numbers__item-icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5em;
  position: relative;
}
.numbers__item-icon {
  height: 60px;
  width: auto;
  z-index: 1;
  position: relative;
}
.numbers__item-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 0.5em;
}
.numbers__item-number {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-black);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--item-number-font-size);
  color: var(--item-number-font-color);
  line-height: 1.2;
  margin: 0 0 0.5em 0;
}
.numbers__item-number strong {
  font-size: var(--item-number-strong-font-size);
}
.numbers__item-title {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--item-title-font-size);
  color: var(--item-title-font-color);
  line-height: 1.1;
}
.numbers__item-text {
  font-family: var(--font-basic);
  font-weight: var(--font-weight-medium);
  font-optical-sizing: auto;
  font-size: var(--item-text-font-size);
  color: var(--item-text-font-color);
  line-height: var(--line-height);
  margin: 0;
}
.numbers__item-icon-actions {
  display: flex;
  gap: 8px;
  margin-top: 8px;
}

.block-editor-iframe__html .numbers__item-icon {
  height: 70px;
}